Diff of /trunk/wharfie/tests/Toolchain2/Wharfile [000000] .. [r60]  Maximize  Restore

Switch to side-by-side view

--- a
+++ b/trunk/wharfie/tests/Toolchain2/Wharfile
@@ -0,0 +1,12 @@
+# Testcase: Check if command of TOOLCHAIN action is executed in the host sysroot
+
+FROM debian_amd64_stretch
+
+TOOLCHAIN toolchain.tar echo "test"; pwd; touch /tmp/file-in-host-sysroot
+
+RUN HOST tar -tf ../toolchain.tar  | grep ./host/tmp/file-in-host-sysroot; \
+    [ $? == 0 ] && touch ../result.tar
+
+
+
+